POST /v1/automation/runs/bulk-cancel
POST
/v1/automation/runs/bulk-cancelAuthorization
bearerAuthbearerAuthrequiredor
apiKeyAuthapiKeyAuthrequiredRequest body
requiredapplication/jsonrun_idsstring[] | nullrequiredResponses
204No Content
defaultError
errorErrorBodyrequiredShow propertiesHide properties
codestringrequireddetailsErrorDetail[] | nullShow propertiesHide properties
Array of
ErrorDetailcodestringfieldstringlocationstringmessagestringrequiredmessagestringrequiredrequest_idstringRequest
curl -X POST "/v1/automation/runs/bulk-cancel" \
-H "Content-Type: application/json" \
-d '{
"run_ids": [
"string"
]
}'const response = await fetch("/v1/automation/runs/bulk-cancel", {
method: "POST",
headers: {
"Content-Type": "application/json"
},
body: JSON.stringify({
"run_ids": [
"string"
]
})
});import requests
response = requests.post(
"/v1/automation/runs/bulk-cancel",
headers={
"Content-Type": "application/json"
},
json={
"run_ids": [
"string"
]
},
)Response
No Content
{
"error": {
"code": "string",
"details": [
{
"code": "string",
"field": "string",
"location": "string",
"message": "string"
}
],
"message": "string",
"request_id": "string"
}
}